<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html>
<head>
<title>Archiv - ZwischenR&auml;ume 7: Serialit&auml;t</title>
<meta name="robots" content="index,follow">
<meta http-equiv="content-type" content="text/html; charset=iso-8859-1">
<link rel=stylesheet href="/exp/css/mpiwg.css" type="text/css">
<style TYPE="text/css">
<!--
p, li {width:550px;}
ul {list-style-type:none;}
li {margin-bottom: 10px;}

h2 {
	font-size: 18px;
	font-weight: normal; 
	margin-top:20px;}
h3 {
	font-size: 14px;
	font-weight: normal}
-->
</style>
</head>

<body background="/exp/images/hintergrNeu.gif" topmargin="3" leftmargin="3" marginheight="3" marginwidth="3">
<a name="top"></a>

<img src="../images/space.gif" height="15" width="1" alt="" border="0">
<table border="0" cellpadding="0" cellspacing="0" width="100%">
<tr valign="top">
	<td>
<!--  mpiwg navigation -->
	<!-- #bbinclude "nav.include" -->
<div id="mpi_menu">
	<a href="http://www.mpg.de" target="_top" style="background-color:transparent"><img 
		src="/exp/images/minerva_logo.gif" 
		border="0" width="140" height="66" alt=""></a><br>
	<a href="http://www.mpiwg-berlin.mpg.de/de/index.html" target="_top">MPIWG Home</a>
	<br>
	<a href="/exp/index.html" target="_top">Projekt Home</a>
	<a href="/exp/publications.html" target="_top">Publikationen</a>
	<a href="/exp/archiv/index.html" target="_top">Veranstaltungen</a>
	<a href="/exp/presseberichte.html" target="_top">Presse</a>
	<br>
	<a href="/" target="_top">Virtuelles Labor</a>
</div>
<!-- end bbinclude -->
<!-- /mpiwg navigation -->
	</td>
	<td><img src="../images/space.gif" height="1" width="25" alt="" border="0"></td>
	<td align="left">
<div align="left" class="navi"><a href="../index.html">Projekt Home</a> &gt; <a href="../archiv/index.html">Veranstaltungen</a> | <a href="../archive/index.html">Events</a></div>


<h2>ZwischenR&auml;ume 7: Serialit&auml;t<br></h2>

<p><b>Arbeitsgespr&auml;ch der drei Berliner Institutionen Hermann von
Helmholtz-Zentrum f&uuml;r Kulturtechnik, Max-Planck-Institut f&uuml;r
Wissenschaftsgeschichte und Zentrum f&uuml;r Literaturforschung</b></p>

<p>Organisation und Leitung: Bernhard Dotzler (ZfL), Henning Schmidgen (MPIWG) und Cornelia Weber (HZK)<br>
<br>
6. Februar 2004, 14.00-18.00 Uhr <br>
Zentrum f&uuml;r Literaturforschung, J&auml;gerstra&szlig;e 10/11, 10117 Berlin<br></p>

<h3>Programm</h3>

<ul>
<li>Julia Voss (MPI):<i> Die Serie als Bildformel der Evolution</i><br></li>

<li>Christine Bl&auml;ttler (ZfL):<i> Tableau und Transformation, Lamarcks Serienmuster</i><br></li>

<li>J&ouml;rn M&uuml;nkner (HZK):<i> Fr&uuml;hformen des Seriellen in illustrierten Flugbl&auml;ttern der Fr&uuml;hen Neuzeit</i><br></li>

<li>Inge M&uuml;nz-Koenen (ZfL):<i> Serialit&auml;t als k&uuml;nstlerisches Verfahren</i></li>
</ul>

<p>
Serie kommt vom lateinischen <i>series</i> und meint "Kette, Reihe, Folge". Etymologisch ist Serie mit <i>serere</i> der "Verkn&uuml;pfung" verwandt. Serielle
Wiederholungen spielen f&uuml;r die Bildung und Identifizierung &auml;hnlicher
Elemente und Muster eine Rolle. Als Methode wird Serialit&auml;t etwa in der
medizinischen, psychiatrischen oder kriminologischen Fotografie
verwandt. Die Aufnahmeverfahren bildeten standardisierte
Darstellungsmuster aus, welche Identifizierungen, Klassifizierungen und
Wiedererkennbarkeit bef&ouml;rderten.</p>

<p>Serien und serielle Strukturen sind nicht erst mit oder durch die
moderne industrielle Fertigungstechnik entstanden und sind nicht allein
Ph&auml;nomene des 19. und 20. Jahrhundert.
So wird die Serie auch in naturphilosophischen und metaphysischen
Texten als hierarchische Kette von Wesenheiten (teils Lebewesen) seit
der Antike thematisiert. Konjunktur hat die Serie im 17. und 18. Jh.;
in der Form des Tableaus ist sie als Ordnungsmuster f&uuml;r die Episteme
der Klassik &uuml;berhaupt zentral (Foucault), nicht nur in der
naturgeschichtlichen Taxinomie. Sp&auml;ter wird die Serie im Bereich der
Biologie f&uuml;r die Visualisierung von Transformation, Evolution und
schlie&szlig;lich Klonierung verwendet.<br>
Serialit&auml;t als methodisches Verfahren spielt auch f&uuml;r die Kunst der
Moderne und insbesondere der Postmoderne eine bedeutende Rolle. "Serial
order is a method, not a style". Mit diesem Satz begann der K&uuml;nstler,
Kurator und Kritiker Mel Bochner seinen Artikel <i>The Serial Attitude</i>,
der die von ihm 1967 kuratierte Ausstellung Art in Series methodisch
fundierte.
F&uuml;r Gilles Deleuze zeigt gerade serielle Kunst der Philosophie einen
Weg aus dem in Repr&auml;sentation gefangenen Denken heraus; er selbst
praktiziert ein Denken, das auf einer komplexen Strategie der Serie
beruht und sich in immer schon differenten Wiederholungen realisiert 
(<i>Diff&eacute;rence et r&eacute;p&eacute;tition</i> 1968, <i>Logique du sens</i> 
1969).</p>

<p>Ein Interesse an der seriellen Logik zeichnete insbesondere die
k&uuml;nstlerische Produktion seit den sp&auml;ten 50er Jahren aus und verband
sich mit der Abwertung der individuellen Herstellung. Die Verwendung
von Materialien der industriellen Herstellung, von Darstellungsweisen
der Mathematik, der Kartografie und der Linguistik sowie die divergente
Wiederholung eines Systems als objektkonstituierendes Verfahren
bildeten zudem eine ablehnende Reaktion auf den abstrakten
Expressionismus und seinen einflu&szlig;reichsten Theoretiker Clement
Greenberg.</p>

<p>Gef&ouml;rdert wurde das Interesse an seriellen Verfahren auch durch
technische Medien. In den sechziger Jahren formulierte Marshall McLuhan
die These, da&szlig; die instantane Technik elektronischer Medien die
Linearit&auml;t, die durch das Alphabet und den Buchdruck gef&ouml;rdert worden
sei und die unser Denken strukturiere, in ein Nebeneinander und in eine
Gleichzeitigkeit transformiere. Der von McLuhan konstatierte
medienkulturelle Umbruch kann durch die Figuren der Reihe und des
Netzes beschrieben werden.</p>

<p>Bei dem Arbeitsgespr&auml;ch sollen unterschiedliche Aspekte der Serialit&auml;t 
diskutiert werden:<br>
Es beginnt Julia Voss vom Max-Planck-Institut f&uuml;r
Wissenschaftsgeschichte. Sie spricht &uuml;ber "Die Serie als Bildformel der
Evolution". </p>

<p>Die Bildserie, die Abfolge von mehreren Abbildungen also, ist eine weit
verbreitete Darstellung von Evolution. Verteilt &uuml;ber mehrere
Bildstationen wird dabei der Proze&szlig; der Entwicklung vor Augen gef&uuml;hrt,
die Zusammensetzung von Abweichungen zu einem neuen Ganzen. Ber&uuml;hmt ist
etwa die Evolutionsreihe des Menschen, die vorf&uuml;hrt, wie aus einem
affen&auml;hnlichen Vorfahren allm&auml;hlich der Mensch entsteht, der sich von
Bild zu Bild mehr und mehr aufrichtet und dabei zunehmend sein Fell
verliert. Wie ich in meinem Beitrag "Die Serie als Bildformel der
Evolution" zeigen m&ouml;chte, tritt diese Bildformel, die sich heute in
jedem Schulbuch befindet, bereits im 19. Jahrhundert in der Debatte um
die Evolutionstheorie auf. Charles Darwin etwa zeigt 1871 in seinem
Werk "Die Abstammung des Menschen" eine f&uuml;nfteilige Bilderfolge, die
das Ornament einer Vogelfeder zeigt. Um zu belegen, dass im
Zusammenwirken von Zufall und Auslese das opulente Augenornament, das
der Argusfasan auf seine Schwingenfedern tr&auml;gt, geformt werden kann,
f&uuml;hrt Darwin die Serie ein. Im Bild wird das Ornament in seine
Bestandteile zerlegt und der m&ouml;gliche Prozess seiner Entstehung
rekonstruiert. Mit dem Fallbeispiel der Argusfasanfeder antwortet
Darwin auf den schwerwiegenden Einwand, dass die Theorie der Evolution
nicht in der Lage sei, das Erscheinen von Perfektion und Komplexit&auml;t in
der Natur zu erkl&auml;ren. In meinem Vortrag werde ich Darwins Bild und
seine Gegenbilder vorstellen und die Bedeutung der Serie f&uuml;r die
Evolutionstheorie aufzeigen.</p>

<p>In Korrespondenz zu diesem Beitrag wird Christine Bl&auml;ttler vom Zentrum
f&uuml;r Literaturforschung unter dem Titel "Tableau und Transformation,
Lamarcks Serienmuster" analysieren.</p>

<p>Serialit&auml;t ist das Prinzip Serienbildung. Davon ausgehend steht hier
ein konkreter Serienentwurf zur Diskussion: die Serie als Muster zur
Anordnung der Lebewesen bei Lamarck.<br>
Lamarck gilt als ein Meister der Klassifikation in der Tradition des
18. Jh.; allerdings werden die Tableaus synoptisch, nicht statisch
gefa&szlig;t, und zunehmend mit der Dimension der Zeit dynamisch &uuml;berblendet
und in eine historische Perspektive gewendet.
Die These des Beitrags von Christine Bl&auml;ttler lautet: Lamarcks
Serienmuster nimmt eine Scharnierstellung ein zwischen (synchroner)
Ordnung und (diachroner) Entstehung.
Im Vortrag sollen folgende Fragen er&ouml;rtert werden: Weshalb hat Lamarck
am Serienmuster festgehalten, wenn doch alternative Modelle bereits
erprobt wurden? Welche Rolle spielt dabei der Darstellungs- und
Ausstellungsaspekt? Wie l&auml;&szlig;t sich seine Serie &uuml;berhaupt
charakterisieren? Was unterscheidet sie von fr&uuml;heren Vorstellungen der
Stufenleiter oder Kette der Wesen? Wie positioniert sich die Serie im
Streit um eine nat&uuml;rliche oder k&uuml;nstliche Ordnung? Was hat es mit dem
omin&ouml;sen &sbquo;Baumschema' auf sich?</p>

<p>Im Anschlu&szlig; referiert J&ouml;rn M&uuml;nkner vom Helmholtz-Zentrum f&uuml;r
Kulturtechnik unter dem Titel "Fortsetzung folgt" &uuml;ber "Fr&uuml;hformen des
Seriellen in illustrierten Flugbl&auml;ttern der Fr&uuml;hen Neuzeit."</p>

<p>Im Zuge der Mechanisierung verschiedener Arbeitszusammenh&auml;nge,
einschlie&szlig;lich der (Re)Produktion von Bild und Schrift im Printmedium
ab 1400 und nach Gutenberg, kommt es zu einer Vermassung und
Beschleunigung des Informationsaussto&szlig;es, der Informationsverbreitung
etc. Zugleich wird dem Produzierten das Pr&auml;dikat des Neuen, Innovativen
verliehen, selbst wenn es lediglich eine Variante des Alten ist,
wohingegen sich das Mittelalter durch den R&uuml;ckgriff auf auctoritas
immer als im Traditionsstrom g&ouml;ttlicher Provenienz befindlich versteht
und definiert: Nihil novum sub sole - das Neue legitimiert sich immer
als das schon Dagewesene. In thematisch, motivisch und formal (z.T.
auch materialiter) aufeinander bezogenen illustrierten Einblattdrucken
wird eine alternative Form der Informationsverarbeitung, -darstellung
und -verbreitung erkennbar, die sich von der in einer semioralen
mittelalterlichen Handschriftenkultur vorherrschenden unterscheidet.
Die in mehreren Bl&auml;ttern wiederaufgenommenen Ereignisse, Motive
und/oder Formen, die nach einer verschiedentlich praktizierten
Variation wiedererkennbar bleiben, werden Darstellungsprinzipien
unterworfen, die Merkmale des Seriellen aufweisen.</p>

<p>Zum Abschlu&szlig; spricht Inge M&uuml;nz-Koenen vom Zentrum f&uuml;r
Literaturforschung unter dem Titel "Serialit&auml;t als k&uuml;nstlerisches
Verfahren".</p>

<p>Am Beispiel kombinatorischer Techniken von Schrift und Bild soll
gezeigt werden, wie unter bestimmten kulturellen Bedingungen
Reproduktionen Vorrang vor Unikaten gewinnen. Das Primat des
Reproduzierten wurde in der Praxis der historischen Avantgarden zu
einem verbreiteten Verfahren, massenmediale Wahrnehmungsmuster f&uuml;r die
Kunstrezeption einzusetzen, die schlie&szlig;lich den Begriff der
Reproduktion selbst in Frage stellten.</p>

<p>Dieser Beitrag wird abgeschlossen mit einem Video &uuml;ber die k&uuml;nstlerische Arbeitsweise der Malerin Bridget Riley.
</p>
</td>
	<td><img src="../images/space.gif" height="1" width="25" alt="" border="0"></td>
</tr>
</table>

<br>
<br>
<div align="right"><a href="#top" class="navi">top</a><img src="../images/space.gif" height="1" width="25" alt="" border="0"></div>
<!-- #bbinclude "signature.include" -->
<DIV class="copyright" align="center">Stand: 30.11.2013 - <A class="copyright" HREF="http://www.mpiwg-berlin.mpg.de/de/impressum.html">Impressum</A></DIV>
<!-- end bbinclude -->

</body>
</html>
